.carte{
    display:flex;
    width: 100%;
    flex-direction: column;
    overflow: hidden;
    background-color: darken($color-white , 3);
    &__header{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: stretch;
        flex-wrap: nowrap;
        h2{
            width: auto;
            &::first-letter{
                text-transform: capitalize;
            }
        }
        .btnHeart{
            margin-left: 5rem;
        }
    }
    .btn{
        width: 18.5rem;
        margin: auto;
    }
    @include animate-carte();
}

